uuid: a24c2979-b942-44f7-aa01-925700c628bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.single_reference
    - node.type.localgov_newsroom
    - paragraphs.paragraphs_type.latest_news
id: paragraph.latest_news.single_reference
field_name: single_reference
entity_type: paragraph
bundle: latest_news
label: Newsroom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      localgov_newsroom: localgov_newsroom
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
